Subject: Re: Job | Tech Support Remote Screening
From: Sanjeev Jha <[email-masked]>
To: [email-masked]
Date: Fri, 18 Dec 2020 21:21:11 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3701 Applicants

View All

Sanjeev Jha
I am working as a Senior Accountant, I have done B.com & Pursuing MBA.I am very sincere to my work, Currently I am working with domestic company, but I want to be work with MNC,

Shortlist

Reject

Current Designation Senior Accountant
Current Company Smith & Arner Facility Services Pvt. Ltd.
Notice Period 1 Months
Previous Designation Accounts Executive
Previous Company Compass India Support Solutions Pvt. Ltd.

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Education
B.Com
Ignou
Key Skills
Vendor Management., Book Keeping , , Fund Management, Tally, Accounting Functions, Accounting, TDS, Taxation, MS Office, Excel, Various Audits

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem